uuid: b6ebe98b-67d7-4231-9af0-bed85d759b64
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'Heure HTML'
locked: true
pattern: 'H:i:s'
